Subject: Re: There is a problem with text rendering in the anki

From: Florian Bruhin <[email-masked]>
Date: Tue, 4 Jan 2022 21:50:57 +0100

Hi,

could you try whether:

    export QTWEBENGINE_CHROMIUM_FLAGS="--disable-seccomp-filter-sandbox"

before starting Anki fixes this? If so, this is probably the same issue
as https://issues.guix.gnu.org/52672

Florian

-- 
            [email-masked] | https://www.qutebrowser.org 
       https://bruhin.software/ | https://github.com/sponsors/The-Compiler/
       GPG: 916E B0C8 FD55 A072 | https://the-compiler.org/pubkey.asc
             I love long mails! | https://email.is-not-s.ms/